<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_currencyselector/ps_currencyselector.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="77295c7d814e7397c55f64ec06313984">
        <source>Currency:</source>
        <target>Currency:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_currencyselector/ps_currencyselector.tpl:30</note>
      </trans-unit>
      <trans-unit id="72d43a6525ac95e552ca4eaf1dc0ad1a">
        <source>Currency dropdown</source>
        <target>Currency dropdown</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_currencyselector/ps_currencyselector.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_imageslider/views/templates/hook/slider.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="dd1f775e443ff3b9a89270713580a51b">
        <source>Previous</source>
        <target>Previous</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_imageslider/views/templates/hook/slider.tpl:51</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c6359db4a43cb7267a84b389229fd073">
        <source>Call us: [1]%phone%[/1]</source>
        <target>Call us: [1]%phone%[/1]</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo.tpl:33</note>
      </trans-unit>
      <trans-unit id="da6eb684bd77243a780629a180c9d19b">
        <source>Fax: [1]%fax%[/1]</source>
        <target>Fax: [1]%fax%[/1]</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo.tpl:45</note>
      </trans-unit>
      <trans-unit id="077d21d48dae9586405c0d264f6d32e7">
        <source>Email us: [1]%email%[/1]</source>
        <target>Email us: [1]%email%[/1]</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo.tpl:58</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo-rich.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3aea774cdcd8f2c45549f10758a71323">
        <source>Store information</source>
        <target>Store information</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo-rich.tpl:27</note>
      </trans-unit>
      <trans-unit id="1300caaefd15b839f37952dc7cc75d82">
        <source>Call us:</source>
        <target>Call us:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo-rich.tpl:37</note>
      </trans-unit>
      <trans-unit id="0e2fb5b02182fd28b9b96e86ed27838f">
        <source>Fax:</source>
        <target>Fax:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo-rich.tpl:47</note>
      </trans-unit>
      <trans-unit id="a0bfe0853cf82bdf5dcb9b0bac76c357">
        <source>Email us:</source>
        <target>Email us:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_contactinfo/ps_contactinfo-rich.tpl:57</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_stickyaddtocart/views/templates/front/product-select.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="9dd4efd8db6c4efc44d4010668ed2f85">
        <source>Select variant</source>
        <target>Select variant</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_stickyaddtocart/views/templates/front/product-select.tpl:37</note>
      </trans-unit>
      <trans-unit id="679db092832473607ad10034a636ac90">
        <source>Sold out</source>
        <target>Sold out</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_stickyaddtocart/views/templates/front/product-select.tpl:65</note>
      </trans-unit>
      <trans-unit id="c9cc8cce247e49bae79f15173ce97354">
        <source>Save</source>
        <target>Save</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_stickyaddtocart/views/templates/front/product-select.tpl:72</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_languageselector/ps_languageselector.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="0885f0c211f74834f0109c5abaf4cdc4">
        <source>Language:</source>
        <target>Language:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_languageselector/ps_languageselector.tpl:29</note>
      </trans-unit>
      <trans-unit id="217148b9c333b63a3fb1883670f5bff2">
        <source>Language dropdown</source>
        <target>Language dropdown</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_languageselector/ps_languageselector.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/contactform/views/templates/widget/contactform.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="02d4482d332e1aef3437cd61c9bcc624">
        <source>Contact us</source>
        <target>Contact us</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/contactform/views/templates/widget/contactform.tpl:43</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/miniature-post-type3.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="ed4832a84ee072b00a6740f657183598">
        <source>Views</source>
        <target>Views</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/miniature-post-type3.tpl:50</note>
      </trans-unit>
      <trans-unit id="94936ad65bdf649c16b14b27794effb6">
        <source>Posted By</source>
        <target>Posted By</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/miniature-post-type3.tpl:79</note>
      </trans-unit>
      <trans-unit id="efeb369cccbd560588a756610865664c">
        <source>In</source>
        <target>In</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/miniature-post-type3.tpl:86</note>
      </trans-unit>
      <trans-unit id="43340e6cc4e88197d57f8d6d5ea50a46">
        <source>Read more</source>
        <target>Read more</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/miniature-post-type3.tpl:98</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="8413c683b4b27cc3f4dbd4c90329d8ba">
        <source>Comments</source>
        <target>Comments</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:45</note>
      </trans-unit>
      <trans-unit id="630058029627ce58e7571e7a5b6ec591">
        <source>Full Name</source>
        <target>Full Name</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:31</note>
      </trans-unit>
      <trans-unit id="387af98b1574a74e12eb99f3ed220831">
        <source>Enter your full name</source>
        <target>Enter your full name</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:33</note>
      </trans-unit>
      <trans-unit id="ce8ae9da5b7cd6c3df2929543a9af92d">
        <source>Email</source>
        <target>Email</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:38</note>
      </trans-unit>
      <trans-unit id="95d3fa6b9e69c588a333f4e78139a7cd">
        <source>Enter your email</source>
        <target>Enter your email</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:40</note>
      </trans-unit>
      <trans-unit id="4e9ce95a0f4e750b14ad77bc86d62479">
        <source>Enter your comment</source>
        <target>Enter your comment</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:47</note>
      </trans-unit>
      <trans-unit id="a4d3b161ce1309df1c4e25df28694b7b">
        <source>Submit</source>
        <target>Submit</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/comment.tpl:55</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="9d1a0949c39e66a0cd65240bc0ac9177">
        <source>Sunday</source>
        <target>Sunday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:102</note>
      </trans-unit>
      <trans-unit id="6f8522e0610541f1ef215a22ffa66ff6">
        <source>Monday</source>
        <target>Monday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:103</note>
      </trans-unit>
      <trans-unit id="5792315f09a5d54fb7e3d066672b507f">
        <source>Tuesday</source>
        <target>Tuesday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:104</note>
      </trans-unit>
      <trans-unit id="796c163589f295373e171842f37265d5">
        <source>Wednesday</source>
        <target>Wednesday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:105</note>
      </trans-unit>
      <trans-unit id="78ae6f0cd191d25147e252dc54768238">
        <source>Thursday</source>
        <target>Thursday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:106</note>
      </trans-unit>
      <trans-unit id="c33b138a163847cdb6caeeb7c9a126b4">
        <source>Friday</source>
        <target>Friday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:107</note>
      </trans-unit>
      <trans-unit id="8b7051187b9191cdcdae6ed5a10e5adc">
        <source>Saturday</source>
        <target>Saturday</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:108</note>
      </trans-unit>
      <trans-unit id="86f5978d9b80124f509bdb71786e929e">
        <source>January</source>
        <target>January</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:110</note>
      </trans-unit>
      <trans-unit id="659e59f062c75f81259d22786d6c44aa">
        <source>February</source>
        <target>February</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:111</note>
      </trans-unit>
      <trans-unit id="fa3e5edac607a88d8fd7ecb9d6d67424">
        <source>March</source>
        <target>March</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:112</note>
      </trans-unit>
      <trans-unit id="3fcf026bbfffb63fb24b8de9d0446949">
        <source>April</source>
        <target>April</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:113</note>
      </trans-unit>
      <trans-unit id="195fbb57ffe7449796d23466085ce6d8">
        <source>May</source>
        <target>May</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:114</note>
      </trans-unit>
      <trans-unit id="688937ccaf2a2b0c45a1c9bbba09698d">
        <source>June</source>
        <target>June</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:115</note>
      </trans-unit>
      <trans-unit id="1b539f6f34e8503c97f6d3421346b63c">
        <source>July</source>
        <target>July</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:116</note>
      </trans-unit>
      <trans-unit id="41ba70891fb6f39327d8ccb9b1dafb84">
        <source>August</source>
        <target>August</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:117</note>
      </trans-unit>
      <trans-unit id="cc5d90569e1c8313c2b1c2aab1401174">
        <source>September</source>
        <target>September</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:118</note>
      </trans-unit>
      <trans-unit id="eca60ae8611369fe28a02e2ab8c5d12e">
        <source>October</source>
        <target>October</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:119</note>
      </trans-unit>
      <trans-unit id="7e823b37564da492ca1629b4732289a8">
        <source>November</source>
        <target>November</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:120</note>
      </trans-unit>
      <trans-unit id="82331503174acbae012b2004f6431fa5">
        <source>December</source>
        <target>December</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:121</note>
      </trans-unit>
      <trans-unit id="521c36a31c2762741cf0f8890cbe05e3">
        <source>On</source>
        <target>On</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_hp_listing_blog.tpl:56</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/blog.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="babeac99d3c7fd005b057af8acfc659f">
        <source>Show sidebar</source>
        <target>Show sidebar</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/blog.tpl:70</note>
      </trans-unit>
      <trans-unit id="a3799f5441906704db5ec1706bec2473">
        <source>Filter Blogs By Tag</source>
        <target>Filter Blogs By Tag</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/blog.tpl:84</note>
      </trans-unit>
      <trans-unit id="427629e1d4324184acec51fbb44bd903">
        <source>Filter Blogs By Blogger</source>
        <target>Filter Blogs By Blogger</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/blog.tpl:89</note>
      </trans-unit>
      <trans-unit id="be8df1f28c0abc85a0ed0c6860e5d832">
        <source>Blog</source>
        <target>Blog</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/blog.tpl:124</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/single_post.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="7b3b68f2d25cde16e2bd1fc55627bf04">
        <source>Sorry, no posts has been posted in the blog yet, but it will be done soon</source>
        <target>Sorry, no posts has been posted in the blog yet, but it will be done soon</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/single_post.tpl:77</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_recent.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="a5d491060952aa8ad5fdee071be752de">
        <source>comments</source>
        <target>comments</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_recent.tpl:56</note>
      </trans-unit>
      <trans-unit id="58009509dfadf30a0c307129b13137d2">
        <source>Recent Articles</source>
        <target>Recent Articles</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_recent.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_local_comment.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="1b60ba0c9bf033a378647a9788586bbe">
        <source>Created On</source>
        <target>Created On</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_local_comment.tpl:50</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_diquis_comment.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="ea73c46132229a90f0b82d20a8806078">
        <source>Please enable JavaScript to view the.</source>
        <target>Please enable JavaScript to view the.</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_diquis_comment.tpl:37</note>
      </trans-unit>
      <trans-unit id="150ded9fdd200aea93b8044ccf352657">
        <source>Comments powered by Disqus.</source>
        <target>Comments powered by Disqus.</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_diquis_comment.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="8ebb3e0f09899fb8aac0a325ada5b7ce">
        <source>Like This</source>
        <target>Like This</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl:27</note>
      </trans-unit>
      <trans-unit id="d85544fce402c7a2a96a48078edaf203">
        <source>Facebook</source>
        <target>Facebook</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl:36</note>
      </trans-unit>
      <trans-unit id="2491bc9c7d8731e1ae33124093bc7026">
        <source>Twitter</source>
        <target>Twitter</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl:42</note>
      </trans-unit>
      <trans-unit id="86709a608bd914b28221164e6680ebf7">
        <source>Pinterest</source>
        <target>Pinterest</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl:48</note>
      </trans-unit>
      <trans-unit id="e884c507c5198a4578a84498f7a323e2">
        <source>LinkedIn</source>
        <target>LinkedIn</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl:54</note>
      </trans-unit>
      <trans-unit id="0dfec3de88c4e6eead14e739f55bfb26">
        <source>Tumblr</source>
        <target>Tumblr</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/front/_social.tpl:60</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_anblogtags.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="189f63f277cd73395561651753563065">
        <source>Tags</source>
        <target>Tags</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_anblogtags.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/categories_menu.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="af1b98adf7f686b84cd0b443e022b7a0">
        <source>Categories</source>
        <target>Categories</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/categories_menu.tpl:31</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_popular.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3f8ab412eb8ab369ea3f5c04db23febc">
        <source>Popular Articles</source>
        <target>Popular Articles</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/left_popular.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/universal174.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="9084ac39ff314efca366f82703fe01f2">
        <source>Our blog</source>
        <target>Our blog</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/anblog/views/templates/hook/universal174.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_facetedsearch/views/templates/front/catalog/facets.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="7a1c5301da6b1ce9e4345bd501397045">
        <source>(no filter)</source>
        <target>(no filter)</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_facetedsearch/views/templates/front/catalog/facets.tpl:140</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/my-account-link.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="9ae79c1fccd231ac7fbbf3235dbf6326">
        <source>My wishlist</source>
        <target>My wishlist</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/my-account-link.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/modal.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="8bdae2c8946843fd31597e596ea36048">
        <source>To add this product to your wish list you must</source>
        <target>To add this product to your wish list you must</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/modal.tpl:27</note>
      </trans-unit>
      <trans-unit id="f2fdea440d768b85591e936a803c3631">
        <source>Sign In</source>
        <target>Sign In</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/an_wishlist/views/templates/front/modal.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_customersignin/ps_customersignin.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="6a9a9144100adc22a3434c68e4bc0e6f">
        <source>Logout dropdown</source>
        <target>Logout dropdown</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_customersignin/ps_customersignin.tpl:49</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/stores.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="34c869c542dee932ef8cd96d2f91cae6">
        <source>Our stores</source>
        <target>Our stores</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/stores.tpl:28</note>
      </trans-unit>
      <trans-unit id="adc4f9f9cccaa450c10977d50da58d8d">
        <source>About and Contact</source>
        <target>About and Contact</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/stores.tpl:44</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/category.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="6c5c05a5b907385c60c3baa4087ea1a1">
        <source>List of sub categories in %name%:</source>
        <target>List of sub categories in %name%:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/category.tpl:34</note>
      </trans-unit>
      <trans-unit id="51af726259b3283f6b53613165f95697">
        <source>List of pages in %name%:</source>
        <target>List of pages in %name%:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/category.tpl:45</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/sitemap.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="5813ce0ec7196c492c97596718f71969">
        <source>Sitemap</source>
        <target>Sitemap</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/cms/sitemap.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/_partials/my-account-links.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="8cf04a9734132302f96da8e113e80ce5">
        <source>Home</source>
        <target>Home</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/_partials/my-account-links.tpl:32</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/order-detail.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="44749712dbec183e983dcd78a7736c41">
        <source>Date</source>
        <target>Date</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/order-detail.tpl:164</note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be">
        <source>Status</source>
        <target>Status</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/customer/order-detail.tpl:89</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/sort-orders.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="6f9d01a14011f05fffe48559583fc609">
        <source>Sort by:</source>
        <target>Sort by:</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/catalog/_partials/sort-orders.tpl:26</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/checkout/_partials/steps/payment.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="d3d2e617335f08df83599665eef8a418">
        <source>Close</source>
        <target>Close</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/checkout/_partials/steps/payment.tpl:156</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/not-found.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="7e74146e0ff2e289abfc8bec1d2b2a18">
        <source>Sorry for the inconvenience.</source>
        <target>Sorry for the inconvenience.</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/not-found.tpl:28</note>
      </trans-unit>
      <trans-unit id="519ee4cd58a2b719f7113965cc949d24">
        <source>Search again what you are looking for</source>
        <target>Search again what you are looking for</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/not-found.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/maintenance.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="27b4383b976d6be981598d457cc7e62d">
        <source>We'll be back soon.</source>
        <target>We'll be back soon.</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/maintenance.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/restricted-country.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="6351030f724f6f42fd11ec9aa6ee8c76">
        <source>403 Forbidden</source>
        <target>403 Forbidden</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/restricted-country.tpl:43</note>
      </trans-unit>
      <trans-unit id="cf8092a0be7b972d6cee3db90bfaf923">
        <source>You cannot access this store from your country. We apologize for the inconvenience.</source>
        <target>You cannot access this store from your country. We apologize for the inconvenience.</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/templates/errors/restricted-country.tpl:44</note>
      </trans-unit>
    </body>
  </file>
</xliff>
